﻿#flexiselDemo1, #flexiselDemo2, #features-clients {
display:none;
}
.nbs-flexisel-container {
    max-width:100%;
	position:relative;
}
.nbs-flexisel-ul {
    position:relative;
    width:9999px;
    margin:0px;
    padding:0px;
    list-style-type:none;   
    text-align:center;  
}

.nbs-flexisel-inner {
    overflow:hidden;
    float:left;
    width:100%;
}
.nbs-flexisel-item {
    float:left;
    margin:0px;
    position:relative;
	overflow:hidden;
    line-height:0px;
	list-style-type:none;
}
.nbs-flexisel-item:first-child .itemslide{
margin-left:0;
}
.nbs-flexisel-item img {
    cursor: pointer;
    position: relative;
}
.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    cursor: pointer;
    height: 45px;
    position: absolute;
    width: 27px;
    z-index: 1;
	background:url(img/services-arrow01.png) no-repeat top left;
}
.nbs-flexisel-nav-left {
    left: -50px;
    background-position: 0 0;
}

.nbs-flexisel-nav-right {
    right:-50px;
    background:url(img/services-arrow02.png) no-repeat top left;
}
@media screen and (max-width: 979px) {
.nbs-flexisel-item{
min-height:138px;	
}
}
@media screen and (max-width: 767px) {
.nbs-flexisel-nav-left{
	left:0;
}
.nbs-flexisel-nav-right{
	right:0;
}
.nbs-flexisel-inner {
    padding:0;
}
}
@media screen and (max-width: 320px) {
	.nbs-flexisel-nav-left,
	.nbs-flexisel-nav-right{
		display:none;
	}
}